{
  "area": [
    {
      "type": "match",
      "ypos": 700,
      "xpos": 623,
      "height": 41,
      "width": 38
    }
  ],
  "properties": [],
  "tags": [
    "apps_menu_help"
  ]
}